main {
  background-color: #ebe9e5;
}

#paint-hero {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  padding: 5% 0;
}

#paint-hero h1 {
  margin-top: 0;
}

#paint-hero article {
  width: 35%;
}

.p-hero-img {
  width: 30%;
  display: flex;
  justify-content: center;
  margin: 0;
}

.p-hero-img img {
  width: 80%;
  border-radius: 50%;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.5);
}

.paint-type {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  padding: 3% 0;
}

.p-type-txt {
  border-radius: 10px;
  background-color: white;
  display: flex;
  flex-direction: column;
  width: 40%;
  padding-left: 3%;
}

.p-type-txt h2,
.p-type-txt p {
  width: 90%;
}

.p-type-feature {
  display: flex;
  align-items: center;
  color: #ff7000;
  height: min-content;
  margin: 4% 0;
}

.p-type-feature img {
  height: 25px;
  width: auto;
  margin-right: 3%;
}

.p-type-feature h5 {
  margin: 0;
}

.p-img-mobile {
  display: none;
}

.p-img {
  width: 35%;
  display: flex;
  justify-content: center;
}

.p-img img {
  width: 80%;
  border-radius: 50%;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.5);
}

.feature2 {
  margin-left: 5%;
}

.feature3 {
  margin-left: 10%;
  margin-bottom: 5%;
}

#paint-cta {
  background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
    url(/images/paint/licensed_living_room.jpeg);
  background-position: center;
  background-size: cover;
  color: white;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
  padding: 3% 0;
}

#paint-cta article {
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 15px;
  padding: 0 5%;
  margin: 3% 0;
  width: 75%;
}

@media only screen and (max-width: 1440px) {
  #paint-hero {
    padding-top: 10%;
  }
}

@media only screen and (max-width: 768px) {
  #paint-hero {
    padding-top: 15%;
  }

  .paint-type {
    flex-direction: column;
  }

  .p-type-txt {
    width: 75%;
    text-align: center;
    align-items: center;
  }

  .p-type-feature {
    width: 50%;
  }

  .feature2, .feature3 {
    margin-left: 0;
  }

  .p-img {
    display: none;
  }

  .p-img-mobile {
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 5% 0;
  }

  .p-img-mobile img {
    width: 35%;
    height: auto;
    border-radius: 50%;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.5);
  }
}

@media only screen and (max-width: 480px) {
  #paint-hero {
    padding: 20% 0 10% 0;
  }

  .p-type-txt {
    padding: 5%;
  }

  .faq {
    padding: 5% 0;
  }
}
